.page-link a{color:#fff;position:absolute;left:0;top:0;font-weight:600}
.page-link a:hover{text-decoration:none; color:#fff;}

.login {
    background: rgba(224, 221, 224, 1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(224, 221, 224, 1) 0%, rgba(199, 199, 199, 1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(224, 221, 224, 1)), color-stop(100%, rgba(199, 199, 199, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(224, 221, 224, 1) 0%, rgba(199, 199, 199, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(224, 221, 224, 1) 0%, rgba(199, 199, 199, 1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(224, 221, 224, 1) 0%, rgba(199, 199, 199, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(224, 221, 224, 1) 0%, rgba(199, 199, 199, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e0dde0', endColorstr='#c7c7c7', GradientType=1);
}

.numeros {
    font-size: 32px;
    font-weight: bold;
}

.numeros_baixo {
    font-size: 12px;
}

.gridStyle {
    border: 1px solid rgb(212, 212, 212);
    width: 400px;
    height: 300px
}

.headerIvitur {
    height: 150px;
    min-height: 150px;
    max-height: 150px;
    padding: 24px;
    background-image: url(../img/header-bg.png);
    background-size: cover;
    background-color: rgb(3, 155, 229);
    color: rgba(255, 255, 255, 1);
}

.tabsIvitur {
    background: #FFFFFF;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
    padding: 0 24px;
    border-color: rgba(0, 0, 0, 0.12);
}

.avatar {
    width: 40px;
    min-width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0 8px 0 0;
    border-radius: 50%;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
    color: #FFFFFF;
}

.toolbar-separator {
    height: 64px;
    width: 1px;
    background: rgba(0, 0, 0, 0.12);
}

.username {
    margin: 0 12px 0 8px;
    font-size: 14px;
}

.logoMenu {
    height: 40px;
}

.conteudo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    position: relative;
    overflow: hidden;
    visibility: visible;
    opacity: 1;
    z-index: 10;
    border-radius: 2px;
    -webkit-transition: visibility 0s ease-in 0.2s, opacity 0s ease-in 0.2s, -webkit-transform 0.5s ease-out 0s;
    transition: visibility 0s ease-in 0.2s, opacity 0s ease-in 0.2s, -webkit-transform 0.5s ease-out 0s;
    transition: transform 0.5s ease-out 0s, visibility 0s ease-in 0.2s, opacity 0s ease-in 0.2s;
    transition: transform 0.5s ease-out 0s, visibility 0s ease-in 0.2s, opacity 0s ease-in 0.2s, -webkit-transform 0.5s ease-out 0s;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
    background: #fff;
    width: 96%;
    margin: 20px;
}

.md-tabs-canvas {
    background: #fff !important;
}

.botoesTop {
    margin-top: -30px;
    margin-left: 30px;
}

.btnPrincipais {
    padding: 8px 20px 8px 20px;
}

.alerta_manutencao {
    color: red !important;
}

@media screen and (max-width: 767px) {
    .conteudo {
        width: 90%;
    }
}

.sidePolrona {
    min-width: 90%;
    max-width: 90%;
    width: 90%;
}

.login-page .input-lg {
    color: #2d323e;
}